Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Talk [YAVDR 0.5] Nach Update auf VDR 1.7.33 kein SC mehr / wie Installieren?

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von warumdenn, 12. Januar 2013.

  1. warumdenn
    Offline

    warumdenn Newbie

    Registriert:
    14. Juli 2011
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo !

    Ich wollte gerne das TrueColor nutzen und habe dafür den Standard VDR 1.7.27 auf 1.7.33 geupdatet (aus den unstable repo)...

    Natürlich entfernte er dann mein vdr-plugin-sc was ich mittels Bestfriend Repo installiert hatte ...

    nach dem versuch das ganze nochmal neuzuinstallieren bekomme ich jetzt den Fehler , das eine abhängikeit fehlt (dvb-abi 1.7.27)


    Heisst also das ich jetzt vermutlich manual bauen muss , Ich bin in der hinsicht nicht ganz unerfahren , aber komplett neu bauen ohne Starthilfe , klappt gerade irgendwie nicht :(

    Welche möglichkeiten habe ich jetzt?

    vdr-plugin-sc mittels FFdecsa mit dem Im Sticky befindlichen Script zuinstallieren bricht leider mit diesem Fehler ab:


    Das ist meine CPU:

     
    Zuletzt bearbeitet: 12. Januar 2013
    #1
  2. legenwaitforitdary
    Offline

    legenwaitforitdary Meister

    Registriert:
    12. November 2011
    Beiträge:
    752
    Zustimmungen:
    147
    Punkte für Erfolge:
    43
    AW: [YAVDR 0.5] Nach Update auf VDR 1.7.33 kein SC mehr / wie Installieren?

    Ich dachte unser bester Freund hat auch ein zu unstable passendes Repository ?!
     
    #2
  3. warumdenn
    Offline

    warumdenn Newbie

    Registriert:
    14. Juli 2011
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: [YAVDR 0.5] Nach Update auf VDR 1.7.33 kein SC mehr / wie Installieren?

    Ging leider nicht , habe unstable und Testing repo Geadded und hat beim apt-get install vdr-Plugin-sc genau den selben Fehler bekommen mit der Version 1.7.27
     
    #3
  4. legenwaitforitdary
    Offline

    legenwaitforitdary Meister

    Registriert:
    12. November 2011
    Beiträge:
    752
    Zustimmungen:
    147
    Punkte für Erfolge:
    43
    AW: [YAVDR 0.5] Nach Update auf VDR 1.7.33 kein SC mehr / wie Installieren?

    Hmm, du könntest es natürlich auch selbst mithilfe des Best Friend Repo versuchen zu bauen, probiers mal mit:

    Code:
    sudo apt-get install ubuntu-dev-tools
     sudo apt-get build-dep vdr-plugin-sc
    mkdir ~/sc && cd ~/sc
     dget -xu https://launchpad.net/~bpl3f1lmootj/+archive/yavdr-unstable/+files/vdr-plugin-sc_1.0.0%2Bhg20121018-0%7Eprecise.dsc
     cd vdr-plugin-sc*
     dpkg-buildpackage -us -tc -b
     sudo dpkg -i ../vdr-plugin-sc*.deb
    
     
    #4
    tahder und warumdenn gefällt das.
  5. warumdenn
    Offline

    warumdenn Newbie

    Registriert:
    14. Juli 2011
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: [YAVDR 0.5] Nach Update auf VDR 1.7.33 kein SC mehr / wie Installieren?

    Hi !

    DAS IST SO GEIL !!!!

    Es Funktioniert , unglaublich !!!!!

    Du hast uns den Abend gerettet :)

    Vielen Dank von mir und auch von meiner Frau :D
     
    #5
  6. legenwaitforitdary
    Offline

    legenwaitforitdary Meister

    Registriert:
    12. November 2011
    Beiträge:
    752
    Zustimmungen:
    147
    Punkte für Erfolge:
    43
    AW: [YAVDR 0.5] Nach Update auf VDR 1.7.33 kein SC mehr / wie Installieren?

    Gerne doch, alles für den WAF.
     
    #6
  7. Multi
    Offline

    Multi Newbie

    Registriert:
    30. Dezember 2010
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: [YAVDR 0.5] Nach Update auf VDR 1.7.33 kein SC mehr / wie Installieren?

    Übrigens der Tipp im Post Nr.4 funktioniert auch mit aktuellem unstable vdr 1.7.40
     
    #7

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.